local fn = _gn(0xEA7F0AD7E9BA676F)
--- Shows the crosshair even if it wouldn't show normally. Only works for one frame, so make sure to call it repeatedly.
function Global.EnableCrosshairThisFrame()
	return _in2(fn)
end
